@charset "UTF-8";


/* リンク */
a {
   color: #fffafa;
}
a:hover {
   color: #ff86c6;
}

body {
  background-color: #000;
	color: #fff;
  text-align: justify;
}


h1 {
  background-color: #dc143c;
  margin: 10px;
  padding: 10px;
}

h2 {
  background-color: #5c73b7;
  margin: 10px;
  padding: 10px;
}

/* 最下部コピーライト */
h3 {
  font-size: 9px;
  line-height: 1.375;
  padding: 5px;
  margin-top: 1;
  border-bottom: 1px solid #CCCCCC;
  text-align: center;
}


P {
  font-size: 14px;
  line-height: 1.5;
}

.container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.item {
  background: #339999;
  color: #fff;
  margin: 10px;
  padding: 10px;
}
